/* @override 
	http://hugowines.bmdserver.com.au/Site/DefaultSite/Skins/HugoWines/css/controls.css
	http://hugowines.bmdserver.com.au/Site/DefaultSite/Skins/hugowines/css/controls.css
*/

.pbPager {
	color: #2c2c2c;	
}




.pbList {}
.pbList ul {
	list-style-type: none;
	margin:0;
	padding:0;
	}
	
.pbList .title a:visited, .pbList .title a:link {
	text-decoration: none;
	color: #0fb0e3;
}

.pbList .title a:hover, .pbList .title a:active {
	text-decoration: underline;
	color: #0fb0e3;
}

.pbList li {}
.pbList ul li { }
.pbList .header {}
.pbList .firstitem { }
.pbList .item { }
.pbList .altitem {}
.pbList .link { }
.pbList .link:hover { }
.pbList .text {}
.pbList .image {}

/*News Page Collection List*/
.News {}
.News ul li {list-style-type: none;}
.News .item { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}
.News .altitem { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #F2F2F2;}

/*Links Main Collection List*/
.Links {}
.Links ul li {list-style-type: none;}
.Links .item {padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .altitem { padding-bottom:5px; padding-top:5px; border-bottom: 1px solid #F2F2F2;clear:both;}
.Links .img {padding:2px; padding-right: 4px;}
.Links .icon { width:60px; }

/*Default Collection Summary styles*/



.pbSummary {
	
}

.pbSummary ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.pbSummary li {
	margin-bottom: 0px !important;
	padding: 2px 0 2px 0;
}

#footer .pbSummary li {
	margin-bottom: 0px !important;
	padding: 1px 0 1px 0;
}
	
.pbSummary ul li {}
.pbSummary .header { font-weight: bold;}
.pbSummary .header h3 {width:185px;}
.pbSummary .firstitem { }
.pbSummary .item { }
.pbSummary .altitem {}
.pbSummary .link { }
.pbSummary .link:hover { }
.pbSummary .text { }
.pbSummary .datetext { }
.pbSummary .image { }

/*Category Collection Summary */
.category {}
.category ul { list-style-type: none; padding: 0px; margin: 0px;}
.category li {margin-bottom: 0px !important;}
.category ul li { list-style-type: none;}
.category .header {font-weight: bold;}
.category .firstitem { padding-left:5px;}
.category .item { padding-left:5px;}
.category .altitem {padding-left:5px;}
.category .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.category .link:hover { text-decoration: underline;}
.category .text {}

/*News Home Collections Summary*/
.NewsHome {}
.NewsHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.NewsHome li {margin-bottom: 0px !important;}
.NewsHome ul li {padding: 0px;}
.NewsHome .header { font-weight: bold;}
.NewsHome .header h3 {width:185px;}
.NewsHome .firstitem { }
.NewsHome .item { }
.NewsHome .altitem {}
.NewsHome .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.NewsHome .link:hover { text-decoration: underline;}
.NewsHome .text { color: #000000; }
.NewsHome .datetext { color:#333333; font-weight:bold; }

/*Links Home Collection Summary*/
.LinksHome {}
.LinksHome ul { list-style-type: none; padding: 0px; margin: 0px;}
.LinksHome ul li { float: left;}
.LinksHome .header {}
.LinksHome .header h3 {width:200px;}
.LinksHome .firstitem { }
.LinksHome .item {}
.LinksHome .altitem {}
.LinksHome .link { display: block; cursor: hand; padding: 4px;}
.LinksHome .link:hover { background-color: #666666; color: #FFFFFF;}
.LinksHome .text {}
.LinksHome .image {padding-bottom:10px; padding-right: 10px;}

/*Page summary collection*/
.pagesummary {}
.pagesummary ul { list-style-type: none; padding: 0px; margin: 0px;}
.pagesummary li {margin-bottom: 0px !important;}
.pagesummary ul li {padding: 0px;}
.pagesummary .header { font-weight: bold;}
.pagesummary .header h3 {width:185px;}
.pagesummary .firstitem { padding-left:5px;}
.pagesummary .item { padding-left:5px;}
.pagesummary .altitem {padding-left:5px;}
.pagesummary .link { display: block; cursor: pointer; cursor: hand; padding: 4px;}
.pagesummary .link:hover { text-decoration: underline;}
.pagesummary .text { color: #000000; }
.pagesummary .datetext { color:#333333; font-weight:bold; }

.pbBreadcrumb { font-size: 1em; float:left;}
.pbBreadcrumb ul li {}
.pbBreadcrumb .list { list-style-type: none; padding: 0px; margin: 0px; clear: both;}
.pbBreadcrumb .list .item { float: left;}
.pbBreadcrumb .list .altitem { float: left;}
.pbBreadcrumb .list .separator { float: left;}



.pbForm .form { list-style-type: none; margin: 0px; padding: 0px;}

.pbForm .form .item { 
	padding: 8px 2px 2px 2px; 
	clear: both;
	border-bottom: 1px dotted lightgrey;
}

.pbForm .commands {
	padding: 8px 0 0 0;	
}

.pbForm .errors { 
	width: auto;
	background-color: #Fff !important;
	color: #ff0000 !important;
	border: 1px solid #ff0000 !important;
	clear: both;
	padding: 5px 8px !important;
	width: 338px;
	font-weight: bold;
}

.pbForm ul.errors {
	list-style-type: none;
	margin: 0 0 8px 0;
	
}

span.not_bold {
	font-weight: normal !important;	
}

.pbForm ul.ruInputs {
	padding: 0 !important;	
}

.pbForm .received { 
	font-weight: bold;
	color: #2c2c2c;
}



.pbForm .label {
	width: 150px;  
	display: inline-block; 
	float: left;
	font-weight: bold;
	margin: 0 0 10px 0;
}

.pbForm .label label {
	float: left;	
}

 .pbForm .label span {
	padding: 3px 0 0 0;	
	float: left;
	display: block;
	color: #2c2c2c !important;
}  

.pbForm .label span.required {
	padding: 0;	
}

.pbForm .field {
	float: left;	
	margin: 0 0 10px 0;
	width: 410px;
} 

.pbForm .required { 
	color: Red; 
	font-weight: bold;
	border-right: 2px solid red;
	float: right !important; 
	height: 20px;
	margin: 0 4px 0 0 !important;
	text-indent: -1000px;
}

.pbForm input[type="checkbox"] {
	margin-right: 5px;	
}

.pbForm .button { 
	display: block;
	clear: both; 
}

.pbForm .textbox {
	border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E; 
	border-style: solid;
	border-width: 1px;
	color: #2c2c2c !important;
	font-size: 100% !important;
	padding: 2px 2px 2px 2px !important;
	font-family: "segoe ui",arial,sans-serif;
	width: 200px !important;
}

.pbForm .textarea {
	border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E; 
	border-style: solid;
	border-width: 1px;
	color: #2c2c2c !important;
	font-size: 100% !important;
	padding: 2px 2px 2px 2px !important;
	font-family: "segoe ui",arial,sans-serif;
	width: 200px !important;
}
	
.pbForm .checkbox { }
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .datepicker { }
.pbForm .checkboxlist { }
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}

.pbForm .labelheading 
{ 
	font-weight: normal; 
	line-height: 30px;
	padding: 10px 0 0 0;
}

.pbForm .top 
{ 
	padding: 0;
}

.pbForm ul li { 
/*	background: none !important; */
/*	padding: 0 0 0.5em 0 !important; */
}


.pbForm ul {
	padding: 0.5em 0 1.2em 0 !important;	
}

.submit_content ul {
	padding: 0 !important;	
}

ul.submit_content {
	padding: 0 !important;	
}

.pbForm .SourceURL {
	display: none;
}

.pbForm .SourceName {
	display: none;
}

.pbForm .postcode {
	width: 70px;	
}

.Newsletter input {
	margin-right: 5px;	
}

/* MEMBER LOGIN FORM  */

.pbMemberLogin ul {
	list-style-type: none;	
}

.pbMemberLogin { 
	background: url(../images/forms/bg_small.gif) #ececec repeat-x top left;
	padding: 10px 20px 15px 20px;
	border: 1px solid #d2d2d2;
}



.pbMemberLogin .form { list-style-type: none; margin: 0px; padding: 0px;}

.pbMemberLogin .form .item { 
	padding: 2px 2px 2px 2px;
}

.pbMemberLogin .errors { color: Red; margin: 0px;}
.pbMemberLogin .received { font-weight: bold;}

.pbMemberLogin .label { 
	width: 150px; 
	display: inline-block; 
	float: left;
	font-weight: bold;
	color: #2c2c2c !important;
	margin: 5px 0 5px 0 !important;

}


.pbMemberLogin .field { }

.pbMemberLogin .required { 
	color: Red; 
	font-weight: bold;
	border-right: 2px solid red;
	float: right;
	height: 20px;
	margin: 0 4px 0 0;
	text-indent: -1000px;
}

.pbMemberLogin .button { }

.pbMemberLogin .textbox {
	border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E !important; 
	border-style: solid !important;
	border-width: 1px !important;
	color: #2c2c2c !important;
	font-size: 100% !important;
	padding: 2px 2px 2px 2px !important;
	font-family: "segoe ui",arial,sans-serif !important;;
	width: 200px !important;;
}
	
.pbMemberLogin .checkbox { }
.pbMemberLogin .dropdown { }
.pbMemberLogin .radiobuttonlist { }
.pbMemberLogin .datepicker { }
.pbMemberLogin .checkboxlist { }
.pbMemberLogin .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbMemberLogin .labelheading { font-weight: bold; line-height: 30px;}

.pbMemberLogin ul li { 
	background: none !important; 
	padding: 0 0 0.5em 0 !important;
}


.pbMemberLogin ul {
	padding: 0.5em 0 1.2em 0 !important;	
}

.pbMemberLogin .submit {
	padding: 8px 0 0 0;
}

.pbMemberLogin .loginfailed .label {
	width: auto;
	background-color: #Fff;
	color: #ff0000 !important;
	border: 1px solid #ff0000;
	clear: both;
	padding: 5px 8px;
	width: 338px;
	
}


#logged_in .pbMemberLogin { 
	float: right;
	padding: 0px 16px 0px 0px;
	border: none;
	background: none;
}


#logged_in .pbMemberLogin .label { 
	font-size: 90%;
	margin-right: 1px !important; 
	font-weight: bold;
	color: #0093d1 !important;
	width: auto;
}


#logged_in .pbMemberLogin .item { 
	display: inline-block;
	float: left;

}

#logged_in .pbMemberLogin .button { 
	font-size: 90%;
	background: none;
	border-style: none;
	color: #2c2c2c;
	cursor: pointer;
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}

#logged_in .pbMemberLogin .button:hover { 
	text-decoration: underline;
	color: #0093d1;
}

#logged_in .pbMemberLogin .submit {
	padding: 4px 0 0 0;	
}

#logged_in .pbMemberLogin ul li {
	padding: 0 !important;	
}

#log_out .pbMemberLogin { 
	float: right;
	padding: 0px 16px 0px 0px;
	border: none;
	background: none;
}


#log_out .pbMemberLogin .label { 
	font-size: 90%;
	margin-right: 1px !important; 
	font-weight: bold;
	color: #0093d1 !important;
	width: auto;
}


#log_out .pbMemberLogin .item { 
	display: inline-block;
	float: left;

}

#log_out .pbMemberLogin .button:hover { 
	text-decoration: underline;
	color: #0093d1;
}

#log_out .pbMemberLogin .submit {
	padding: 4px 0 0 0;	
}

#logged_in .pbMemberLogin ul li {
	padding: 0 !important;	
}

.hiddenElement {display:none;}

.pbBasicSearch {font-size:11px;}
.pbBasicSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbBasicSearch .label { display: inline; font-size:16px; font-weight:bold; border-bottom:1px solid #F2F2F2; float:left; width:185px; margin-bottom:20px !important;}
.pbBasicSearch .field { display: inline; }
.pbBasicSearch .submit { display: inline; }
.pbBasicSearch .textbox { padding: 2px 5px; border:1px solid #EBEBEB !important; width:130px !important; background-color:#FFFFFF; font: bold 12px "Trebuchet MS", Arial, Helvetica, sans-serif; color: #6B6B6B;}
.pbBasicSearch .button {padding: 1px 5px; font-size: 11px; color:#FFFFFF; font-weight: bold; background: #6E9D00 url(../images/img18.gif) repeat-x; border-color:#BAD300 #7DAB00 #578900 #A9C817;}
.pbBasicSearch .button a {color:#FFFFFF; text-decoration: none;}
.pbBasicSearch .button a:hover {color:#FFFFFF; text-decoration:underline;}

/*Search Results List*/
.pbBasicSearchResults {}
.pbBasicSearchResults ul li {list-style-type: none;}
.pbBasicSearchResults .firstitem { padding-top:5px; padding-bottom:5px; }
.pbBasicSearchResults .item { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}
.pbBasicSearchResults .altitem { padding-top:5px; padding-bottom:5px; border-bottom: 1px solid #F2F2F2;}




.pbCart {}
.pbCart .tableContainer {}
.pbCart .headerRow {font-weight: bold; font-size:14px;}
.pbCart .headerCell {background-color:#F2F2F2; padding:5px;}
.pbCart .header {}
.pbCart .itemCell {padding-top:5px; padding-bottom:5px;}
.pbCart .button {margin-bottom:5px; margin-top:5px;}
.pbCart .subTotalRow {border-top:1px solid #F2F2F2;}
.pbCart .subTotalCell {font-weight:bold;}
.pbCart .taxCell {font-weight:bold;}
.pbCart .postageCell {font-weight:bold; padding-bottom:5px;}
.pbCart .totalCell {font-weight:bold; font-size:14px; padding-top:5px;}
.pbCart .totalRow { background-color:#F2F2F2;}
.pbCart .footer .totalCell {font-weight:bold; font-size:14px;}






/* pbDatalistSearch */
.pbDatalistSearch {}
.pbDatalistSearch ul { list-style-type: none; margin: 0px; padding: 0px; }
.pbDatalistSearch .label { font-size:9px; display:block; width:80px; float:left; }
.pbDatalistSearch .field { margin-top:4px; margin-bottom:4px; }
.pbDatalistSearch .submit {}
.pbDatalistSearch .textbox { font-size:9px; width:120px; }
.pbDatalistSearch .dropdown { font-size:9px; width:120px; }
/** for predictive text postcode/suburb field **/
.predictiveItem { width:100%; }
.predictiveItem .suburbCell { }
.predictiveItem .stateCell { width:150px; }
.predictiveItem .postcodeCell { width:50px; text-align:right; }
.predictiveItem .suburb { font-weight:bold;color:navy; }
.predictiveItem .state { }
.predictiveItem .postcode { }
.predictiveItem .nodata { color:red; font-weight:bold; }
/********************************************/


/* FORUMS  */

.pbForumList 
{ 
	padding: 0px; 
	color: #2c2c2c; 

}

.pbForumList .forumGroupContainer { margin-bottom:15px; border-bottom:1px dotted #DEDEDE; }

.pbForumList .title 
{ 
	background:#8C9FB1; 
	color:#ffffff; 
	padding:4px 8px; 
	display: none;
}

.pbForumList .title H2 { font-size:15px; margin:0; padding:0; }
.pbForumList .title A { outline:none; color:#0058AC; }
.pbForumList .title A:Link { color:#ffffff; text-decoration:none; }
.pbForumList .title A:Visited { color:#ffffff; text-decoration:none; }
.pbForumList .title A:Active { color:#ffffff; text-decoration:none; }
.pbForumList .title A:Hover { color:#ffffff; text-decoration:underline; }
.pbForumList .table { width:100%; margin-bottom:8px; }

.pbForumList .table TH 
{ 
	background: url(../images/forums/header_bg.gif) repeat-x top left; 
	border: 1px solid #d2d2d2; 
	color: #2c2c2c; 
	font-weight: normal; 
	padding: 4px 10px; 
	text-align:left; 
}

.pbForumList .dataCell 
{ 
	padding:10px; 
	border: 1px solid #d2d2d2;
	color: #2c2c2c; 
}

.pbForumList .dataCell a	
{ 
	font-weight:bold;
}

.pbForumList .forumColumnCell { }
.pbForumList .lastpostColumnCell { 	width:150px; }

.pbForumList .threadcountColumnCell 
{
	width: 5px;
	text-align:center; 
	font-weight: bold;
	color: #0FB0E3;
}

.pbForumList .commandButtons { padding:8px; }
.pbForumList .commandButtons .cmdButton { }
.pbForumList .forumListRow {}

.pbForumThreadList 
{
	color: #2c2c2c; 
}

.pbForumThreadList .summary	{ padding:10px; }

.pbForumThreadList .title 
{	background: url(../images/forums/header_bg.gif) repeat-x top left; 
	border: 1px solid #d2d2d2; 
	color: #2c2c2c; 
	font-weight: normal; 
	padding: 4px 10px; 
	text-align:left; 
}

.pbForumThreadList .title H2 
{ 
	font-size: 110%;
	margin:0; 
	padding:0; 
	color: #2c2c2c; 
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.pbForumThreadList .table { width: 100%; margin-bottom:8px; }

.pbForumThreadList .table TH 
{ 
	background: url(../images/forums/header_bg.gif) repeat-x top left; 
	border: 1px solid #d2d2d2; 
	color: #2c2c2c; 
	font-weight: normal; 
	padding: 4px 10px; 
	text-align:left; 	
}
	
.pbForumThreadList .dataCell { padding: 10px; border:1px solid #BFBFBF; }
.pbForumThreadList .dataCell a	{ font-weight:bold;}
.pbForumThreadList .sticky { background-color: #B9BEDF !important; }
.pbForumThreadList .forumThreadNameColumnCell { }
.pbForumThreadList .forumThreadLastPostColumnCell{ width:150px; }

.pbForumThreadList .forumThreadRepliesColumnCell
{ 
	width: 75px;
	text-align:center; 
	font-weight: bold;
	color: #0FB0E3;
}

.pbForumThreadList .commandButtons { padding:8px 0; }
.pbForumThreadList .commandButtons .cmdButton { }
.pbForumThreadList .topPager { text-align:right; margin-right:8px; margin-bottom:8px; }
.pbForumThreadList .bottomPager { text-align:right; margin-right:8px; margin-top:8px; }
.pbForumThreadList .forumThreadRow { } 
 
.pbForumPosts
{ 
	border-collapse: separate;
	color: #2c2c2c; 
}

.pbForumPosts .title 
{
	background: url(../images/forums/header_bg.gif) repeat-x top left; 
	border: 1px solid #d2d2d2; 
	color: #2c2c2c; 
	font-weight: normal; 
	padding: 4px 10px; 
	text-align:left; 
}

.pbForumPosts .title H2 
{ 
	font-size: 110%;
	margin:0; 
	padding:0; 
	color: #2c2c2c; 
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: bold;
}

.pbForumPosts .summaryOuter 
{
	padding: 7px 0 0 9px;
	margin-bottom: 8px;
}

.pbForumPosts .summary 
{ 
	padding:4px;  
}

.pbForumPosts .sort { padding:4px; }
.pbForumPosts .posts { margin-bottom: 8px; }

.pbForumPosts .posts .table 
{ 
	width: 100%; 
	margin-bottom: 18px; 
	margin-top:0px; 
	border-collapse:collapse; 
}

.pbForumPosts .posts .postTitle 
{ 
	background: url(../images/forums/header_bg.gif) repeat-x top left; 
	border: 1px solid #d2d2d2; 
	color: #2c2c2c; 
	font-weight: normal; 
	padding: 4px 10px; 
	text-align:left;  
}

.pbForumPosts .posts .postTitle H2 
{
	color: #2c2c2c; 
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

.pbForumPosts .posts .postSummary 
{ 
	float:left; 
	padding: 10px 0 0 10px; 
}

.pbForumPosts .posts .commandButtons 
{ 
	padding: 8px; text-align:right; margin-bottom:0px;
}
	
.pbForumPosts .posts .commandButtons .cmdButton { }

.pbForumPosts .posts .dataCell 
{ 
	background: none;
	padding: 4px;
	border: 1px solid #d2d2d2; 
}

.pbForumPosts .posts .forumPostUserInfoCell 
{
	width:180px; 
	text-align:center;
	border: 1px solid #d2d2d2; 
}

.pbForumPosts .posts .forumPostMessageCell 
{ 
	border: 1px solid #d2d2d2; 
	padding: 8px;
}

.pbForumPosts .posts .forumPostUserSig { }
.pbForumPosts .topPager { text-align:right; margin-right:8px; margin-bottom:8px; }
.pbForumPosts .bottomPager { text-align:right; margin-right:8px; margin-top:8px; }

.pbForumReply 
{
	color: #2c2c2c; 
}

.pbForumReply .title 
{ 
	background: url(../images/forums/header_bg.gif) repeat-x top left; 
	border: 1px solid #d2d2d2; 
	color: #2c2c2c; 
	font-weight: normal; 
	padding: 4px 10px; 
	text-align:left;  
}

.pbForumReply .title H2
{ 
	color: #2c2c2c; 
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

.pbForumReply .reply { border:1px solid #C2CBD3; padding:10px; }

.pbForumReply .replyToTitleInfo { margin-bottom: 6px; }

.pbForumReply .replyToTitleInfo b { color: #0FB0E3; }


.pbForumReply .replyToPostInfo{ margin-bottom: 6px; }
.pbForumReply .originalPost { margin:8px; padding:8px;border:solid 1px #999999;background-color:#eeeeee; }
.pbForumReply .newPost { font-weight:bold; }
.pbForumReply .commandButtons { padding:4px; }
.pbForumReply .commandButtons .cmdButton { }

.pbForumSearchResults {}
.pbForumSearchResults .title { padding: 4px; background-color: #333333; color: #FFFFFF; margin-left: 2px; margin-right: 2px; }
.pbForumSearchResults .title H2 {font-size:15px; margin:0; padding:0;}
.pbForumSearchResults .table { width: 100%; margin-bottom:8px; }
.pbForumSearchResults .table TH { background-color:#C2CBD3; border:1px solid #FFFFFF; color:#FFFFFF; font-weight:bold; padding:4px 10px; text-align:left; }
.pbForumSearchResults .dataCell { background-color: #CCCCCC; padding: 4px; }
.pbForumSearchResults .postNameColumnCell {}
.pbForumSearchResults .forumNameColumnCell {}
.pbForumSearchResults .threadNameColumnCell {}
.pbForumSearchResults .memberColumnCell { width:125px; }
.pbForumSearchResults .timestampColumnCell { width:175px; }
.pbForumSearchResults .topPager { text-align:right; margin-right:8px; margin-bottom:8px; }
.pbForumSearchResults .bottomPager { text-align:right; margin-right:8px; margin-top:8px; }

.avatar {
	margin: 0 0 8px 0;	
}
 

.pbDocumentSearch ul { list-style-type: none; margin: 0px; padding: 0px; float:left;}


.errors ul {
	list-style-type: none !important;
	color: #ff0000 !important;
	font-weight: bold !important;
	padding: 0 !important;
	margin: 0 !important;
}

/* Category List Box Thing for Submit Content */

.rlbList .level2 {
	margin: 0 0 0 6px;	
}

.rlbList .level1 {
	font-style: italic;	
	margin-top: 8px;
	border-bottom: 1px dotted #2c2c2c;
	color:#CCC !important;
}

.rlbList .level2_1 {
	display: none;	
}

.rlbList span.separator {
	color: #0093D1;
	display: none;
}

.rlbList .rlbItem {
	line-height: 14px !important;	
	padding: 4px 5px !important;
}

.rlbList .rlbItem {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;	
}

.rlbList .rlbActive {
	border: none !important;
}

.rlbList .level1 {
	background: #fff !important;
}

.rlbList .level1 {
	border-bottom: 1px dotted #2c2c2c !important;
}




.pbReferFriendForm { 
	background: url(../images/forms/bg_small.gif) #ececec repeat-x top left;
	padding: 10px 20px 15px 20px;
	border: 1px solid #d2d2d2;
}



.pbReferFriendForm .form { list-style-type: none; margin: 0px; padding: 0px;}

.pbReferFriendForm .form .item { 
	padding: 2px 2px 2px 2px; 
	clear: both;
}

.pbReferFriendForm .errors { 
	width: auto;
	background-color: #Fff !important;
	color: #ff0000 !important;
	border: 1px solid #ff0000 !important;
	clear: both;
	padding: 5px 8px !important;
	width: 338px;
	font-weight: bold;
}

.pbReferFriendForm ul.errors {
	list-style-type: none;
	margin: 0 0 8px 0;
	
}

.pbReferFriendForm .received { 
	font-weight: bold;
	color: #2c2c2c;
}



.pbReferFriendForm .labelCell {
	width: 150px;  
	display: inline-block; 
	float: left;
	font-weight: bold;
	margin: 9px 0 9px 0;
	color: #2c2c2c;
}

.pbReferFriendForm .noteCell {
	font-weight: normal;
	color: #2c2c2c;
}

 .pbReferFriendForm .labelCell span {
	padding: 3px 0 0 0;	
	float: left;
	display: block;
	color: #2c2c2c !important;
}  

.pbReferFriendForm .label span.required {
	padding: 0;	
}

.pbReferFriendForm .field {
	float: left;	
	margin: 0 0 10px 0;
} 

.pbReferFriendForm .required { 
	color: Red; 
	font-weight: bold;
	border-right: 2px solid red;
	float: right !important; 
	height: 20px;
	margin: 0 4px 0 0 !important;
	text-indent: -1000px;
}

.pbReferFriendForm .button { 
	display: block;
	clear: both; 
}

.pbReferFriendForm input[type="text"]  {
	border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E; 
	border-style: solid;
	border-width: 1px;
	color: #2c2c2c !important;
	font-size: 100% !important;
	padding: 2px 2px 2px 2px !important;
	font-family: "segoe ui",arial,sans-serif;
	width: 200px;
}

.pbReferFriendForm textarea {
	border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E; 
	border-style: solid;
	border-width: 1px;
	color: #2c2c2c !important;
	font-size: 100% !important;
	padding: 2px 2px 2px 2px !important;
	font-family: "segoe ui",arial,sans-serif;
	width: 316px !important;
}
	
.pbForm .checkbox { }
.pbForm .dropdown { }
.pbForm .radiobuttonlist { }
.pbForm .datepicker { }
.pbForm .checkboxlist { }
.pbForm .scroll { height: 150px; overflow: auto; border: solid 1px gray;}

.pbReferFriendForm .labelheading 
{ 
	font-weight: normal; 
	line-height: 30px;
	padding: 10px 0 0 0;
}

.pbReferFriendForm .top 
{ 
	padding: 0;
}

.pbReferFriendForm ul li { 
/*	background: none !important; */
/*	padding: 0 0 0.5em 0 !important; */
}


.pbReferFriendForm ul {
	padding: 0.5em 0 1.2em 0 !important;	
}

.refer_friend {
	padding: 0 0 12px 20px;
	color: #2c2c2c;
	font-weight: bold;
}

/* ---------- POLLS ------------ */

.pbPoll {
	color: #2c2c2c;
	padding: 0 0 8px 6px;
	
}

.pbPoll .question {
	font-weight: bold;
	display: block;
	margin: 6px 0 7px 0;
}

.pbPoll .answers input {
	margin: 0 5px 5px 0;	
}

.areas_of_interest input.button {
	width: auto !important;	
	margin: 0 !important;
	padding: 0 !important;
}

.viewResults {
	display: block;
	width: 120px;
	margin: 0 0 8px 0;

}

.linkToVote {
	display: block;
	width: 120px;
	margin: 0 0 8px 0;

}

.pbPoll .barFilled {
	background: none repeat 0 0 #b4e0ee;	
	height: 10px !important;
	padding: 0;
	border: 1px solid #b4e0ee;
}

.pbPoll .barEmpty {
	border: 1px solid #b4e0ee;	
	height: 10px !important;
	padding: 0;
}

.pbPoll td {
	margin: 0;
	padding: 3px 0 3px 0;
}

.pbPoll .results {
	margin: 0 0 4px 0;	
}

.Poll .pbPoll {
	padding: 0;	
	margin: 0 0 30px 0;
}

.Poll {
	border-bottom:1px dotted #B4E0EE;
	margin:0 0 10px;
	
}



.pbForgotPassword ul {
	list-style-type: none;	
}

.pbForgotPassword { 
	background: url(../images/forms/bg_small.gif) #ececec repeat-x top left;
	padding: 10px 20px 15px 20px;
	border: 1px solid #d2d2d2;
}



.pbForgotPassword .form { list-style-type: none; margin: 0px; padding: 0px;}

.pbForgotPassword .form .item { 
	padding: 2px 2px 2px 2px;
}

.pbForgotPassword .errors { color: Red; margin: 0px;}
.pbForgotPassword .received { font-weight: bold;}

.pbForgotPassword .label { 
	width: 150px; 
	display: inline-block; 
	float: left;
	font-weight: bold;
	color: #2c2c2c !important;
	margin: 5px 0 5px 0 !important;

}


.pbForgotPassword .field { }

.pbForgotPassword .required { 
	color: Red; 
	font-weight: bold;
	border-right: 2px solid red;
	float: right;
	height: 20px;
	margin: 0 4px 0 0;
	text-indent: -1000px;
}

.pbForgotPassword .button { }

.pbForgotPassword .textbox {
	border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E !important; 
	border-style: solid !important;
	border-width: 1px !important;
	color: #2c2c2c !important;
	font-size: 100% !important;
	padding: 2px 2px 2px 2px !important;
	font-family: "segoe ui",arial,sans-serif !important;;
	width: 200px !important;;
}
	
.pbMemberLogin .checkbox { }
.pbMemberLogin .dropdown { }
.pbMemberLogin .radiobuttonlist { }
.pbMemberLogin .datepicker { }
.pbMemberLogin .checkboxlist { }
.pbForgotPassword .scroll { height: 150px; overflow: auto; border: solid 1px gray;}
.pbForgotPassword .labelheading { font-weight: bold; line-height: 30px;}

.pbForgotPassword ul li { 
	background: none !important; 
	padding: 0 0 0.5em 0 !important;
}


.pbForgotPassword ul {
	padding: 0.5em 0 1.2em 0 !important;	
}

.pbForgotPassword .submit {
	padding: 8px 0 0 0;
}

.pbForgotPassword .loginfailed .label {
	width: auto;
	background-color: #Fff;
	color: #ff0000 !important;
	border: 1px solid #ff0000;
	clear: both;
	padding: 5px 8px;
	width: 338px;
	
}
